﻿@import url('layout.css');
.Small {
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.SmallCenter {
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center
}
.Headshot {
	width: 200px;
	border: solid windowtext 0.5pt;
	vertical-align: top;
}

.NationalTeam {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.Pictures {
	border-width: 0;
}
.Change {
	color: #FF0000;
}
.MISL_TextRight {
	text-align: right;
	background-color: #FF9966;
	border: none;
	border-bottom: solid windowtext 0.5pt;
	border-right: solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.MISL_TextLeft {
	text-align: left;
	background-color: #FF9966;
	border: none;
	border-bottom: solid windowtext 0.5pt;
	border-right: solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.MISL_TextTextBottom {
	text-align: right;
	background-color: #FF9966;
	border: none;
	border-right: solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.MISL_TextLeftBottom {
	text-align: left;
	background-color: #FF9966;
	border: none;
	border-right: solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.MISL_Right {
	text-align: right;
	background-color: #FF9966;
	padding: 0in 5.4pt;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.MISL_Center {
	background-color: #FF9966;
	text-align: Center;
	padding: 0in 5.4pt;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
.MISL_Left {
	text-align: left;
	background-color: #FF9966;
	padding: 0in 5.4pt font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.NASL_TextRight{
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:right;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;

}
.NASL_TextLeft{
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:left	;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;

}
.NASL_RightFirst{
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	border-left:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:right	;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.NASL_LeftFirst{
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	border-left:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:left	;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.NASL_CenterFirst{
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	border-left:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:center	;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.NASL_TopRight{
	border: none;
	border-top:solid windowtext 0.5pt;		
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:right;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.NASL_topLeft{
	border: none;
	border-top:solid windowtext 0.5pt;	
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:left;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.NASL_Right{
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:right	;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.NASL_Left{
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:left;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.ASL_Right {
	background-color: #FF0000;
	text-align: right;
	border: none;
	border-bottom: solid windowtext 0.5pt;
	border-right: solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align: right;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.ASL_Left {
	background-color: #FF0000;
	border: none;
	border-bottom: solid windowtext 0.5pt;
	border-right: solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align: left;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.ASL_Body {
	background-color: #FF0000;
	border: none;
	padding: 0in 5.4pt;
	text-align: left;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.ASL_TitleBody {
	background-color: #FF0000;
	border: none;
	padding: 0in 5.4pt;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #0000FF;
}
.USL_Right {
	text-align: right;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #999999;
	border: none;
	border-bottom: solid windowtext 0.5pt;
	border-right: solid windowtext 0.5pt;
	padding: 0in 5.4pt;
}
.USL_Left {
	text-align: left;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #999999;
	border: none;
	border-bottom: solid windowtext 0.5pt;
	border-right: solid windowtext 0.5pt;
	padding: 0in 5.4pt;
}
.USL_BodyTitle {
	text-align: center;
	background-color: #999999;
	border: none;
	padding: 0in 5.4pt;
	font-size: large;
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
}
.USL_Bod {
	text-align: left;
	font-size: small;
	color: #000000;
	font-family: #999999;
	background-color: #999999;
	border: none;
	padding: 0in 5.4pt;
}
.MLS_Right {
	text-align: right;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #66CCFF;
	border-bottom: solid windowtext 0.5pt;
	border-right: solid windowtext 0.5pt;
	padding: 0in 5.4pt;
}
.MLS_Left {
	text-align: left;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #66CCFF;
	border-bottom: solid windowtext 0.5pt;
	border-right: solid windowtext 0.5pt;
	padding: 0in 5.4pt;
}
.ForeignRight {
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:right	;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #CC7777;
}


.ForeignLeft {
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:left	;
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #CC7777;
}

.MLS_Body {
	font-size: small;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	background-color: #66CCFF;
	padding: 0in 5.4pt;
	border: none;
}
.MLS_TitleBody {
	background-color: #66CCFF;
	border: none;
	padding: 0in 5.4pt;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #0000FF;
}
.Link {
	color: #0000FF;
	font-size: small;
}
.PlayersName {
	font-size: x-large;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000080
}
.TeamYear {
	font-size: large;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000080
}
.TeamYearBorder {
	border:solid windowtext 0.5pt;
	font-size: large;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000080;
}

.Born {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000000;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;	
	background-repeat: repeat;
	
}.NBA_Right {
	border-bottom: solid windowtext 0.5pt;
	border-right: solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
	background-color: #996633;
}
.NBA_Left {
	border-bottom: solid windowtext 0.5pt;
	border-right: solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
	background-color: #996633;
}
.ABA_Right{
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;	
}
.ABA_Left{
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;	
	
}
.ABA_TopRight{
	border: none;
	border-top:solid windowtext 0.5pt;		
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;	

}
.ABA_topLeft{
	border: none;
	border-top:solid windowtext 0.5pt;	
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;	

}
.NFL_Right {
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
	background-color: #CC9900;
}
.NFL_Left {
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align: Left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
	background-color: #CC9900;
}

.USFL_Right {
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align: Right;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
	background-color: #99CCFF;
}
.USFL_Left {
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
	background-color: #99CCFF;
}
.CFL_Right {
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align: Right;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
	background-color: #FF99CC;
}
.CFL_Left {
	border: none;
	border-bottom:solid windowtext 0.5pt;
	border-right:solid windowtext 0.5pt;
	padding: 0in 5.4pt;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: small;
	background-color: #FF99CC;
}


.Empty{
	border:none;
	padding: 0in 5.4pt;
}
.EmptyRight{
	border:none;
	padding: 0in 5.4pt;
	border-right:solid windowtext 0.5pt;	
}
.EmptyBottom{
	border:none;
	padding: 0in 5.4pt;
	border-bottom:solid windowtext 0.5pt;	
}
.EmptyBottomRight{
	border:none;
	padding: 0in 5.4pt;
	border-right:solid windowtext 0.5pt;	
	border-bottom:solid windowtext 0.5pt;		
}
.Small {
	color: #000000;
	font-size: small;
	caption-side: top;
}
	
#container {
		
}
#masthead {
	text-align: center;
	background-image: url('Nav-Players.jpg');
	background-repeat: no-repeat;
}

#navigation {
	background-color:#3699FF;
}

html>body #navigation {
	width: 1030px;
	overflow: hidden;
}
#column_l {
	width: 700px;
	padding: 15px;
	background-color: #cdc;
	border-style: solid;
	border-width: 0px;

}
html>body #column_l {
	width: 700px;
	padding: 0 15px;
	background-color: #fff;
}
.TextLeft {
	color: #000000;
	font-size: small;
	text-align:left
}

.Jersey_Title {
	text-align: center;
	font-size: large;
	color: #000000;	
}
.Jerseys_Text {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;	
}
.Jersey_Title_Year {
	text-align: center;
	font-size: large;
	font-family: Arial, Helvetica, sans-serif;
	color: #000080;
}
.Jerseys_Team_Title {
	color: #000080;
	font-size: x-large;
}
.PlayersName {
	font-size: x-large;
	font-family: Arial, Helvetica, sans-serif;
	text-align: Center;
	color: #000080;
}
.Pictures {
	border-width: 0;
}

#column_r {
	width: 217px;
	padding: 15px 10px;
	background-color: #fff;
}
html>body #column_r {
	width: 220px;
	padding: 15px 10px;

}
#content {
	background-color: #fff;
}
#footer {
	text-align: center;
	padding-bottom: 10px;
}
html>body #footer {
	width: 1040px;
	text-align: center;
	padding-bottom: 0;

}
/* Masthead */
#masthead h1 {
	color: #000080;
	margin-bottom: 0;
}
#masthead h3 {
	color: #9a9;
	margin-top: 0.5em;
}
/* Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #C0C0C0;
}
#navigation li {
	float: left;
}
#navigation a {
	font-weight: bold;
	text-decoration: none;
	color: #000;
	display: block;
	padding: 5px;

}
#navigation a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	border: 1px solid #c77;
	background-color: #c77;
}

/* Left Column */

#column_l img {
	border: 0px 

}

/* Right Column */

#column_r img {
	border: 0px 

}
/* Site typography */
h1 {
	font-size: xx-large;
	color: #000080;
}
h2 {
	font-size: x-large;
	color: #000080;
}
h3 {
	font-size: large;
	color: #c77;
}
h4 {
	font-size: medium;
	color: #c77;
}
ul {
	font-size: small;
	color: #000;
	background-color: #547033;
}
ol {
	font-size: small;
	color: #000;
	background-color: #547033;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
blockquote {
	font-size: small;
	color: #000;
	background-color: #547033;
}
h5 {
	font-size: x-small;
	color: #c77;
}
h6 {
	font-size: xx-small;
	color: #c77;
}
.Link {
	color: #0000FF;
}


/* Footer */
#footer p {
	font-size: x-small;
	color: #c77;
	background-color: #C0C0C0;
}
/* Links */
a:link {
	color: #0000FF;
	font-size: small;	
}
a:visited {
	color: red;
	text-decoration: underline;
	font-size: small;
}

a:hover {
	color: #9c9;
	text-decoration: none;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
